@charset "utf-8";
/* CSS Document */

/*xxxxxxxxxxxx LAYOUTS xxxxxxxxxxxxxx*/

* {
  margin: 0;
  padding: 0;
}

body{
	text-align:center;
	padding:0;
	margin:0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:100%;
}

#header{
	background:#4B609F url(../images/layout_images/header_bg.jpg) repeat-x;
	height:142px;
}
#header-left{
	float:left;
	width:541px;
}

#header-right{
	float:right;
	width:416px;
}

#header-right2
{
	
}

/*start search formatting*/
#search-wrapper{
	width:95%;
	margin:auto;
	padding:3;
	max-width:1100px;
	min-width:980px;
}

#search-right{
	width:25%;
	font-size:80%;
	padding:5px 0 5px 1px;
	margin:2px;
	float:right;
	display:inline-block;
}

#searchbox{
	margin:1px;	
	float:right;
	display:inline;
}

#searchtextbox{
	border-radius: 5px;
	padding:1px 2px 2px 5px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin-top:2px;	
}

/*.submitbutton{
	border-radius: 2px;
	padding:3px;
	background-color:#d9dde9;
	float:right;
	margin:0 0 0 7px;
}*/

.submitbutton{
	border-radius: 4px;
	border:1px solid #5F73AD;
	padding:2px 7px 3px 7px;
	background-color:#5F73AD;
	float:right;
	margin:2px -3px 0 7px;
	color:#fff;
}

/*end search formatting*/ 

#wrapper{
	width:95%;
	margin:0 auto;
	text-align:left;
	max-width:1100px;
	min-width:980px;
	border: solid 1px #CCCCCC;
	background: url(../images/layout_images/bgr_wrapper_content.jpg) repeat-x;
}

#content-wrapper{
	float:right;
	width:74%;
	/*border:1px solid red;*/
}

#heading1-content{
	padding:0;
	margin:0;
}

#inner_footer{
	clear:both;
}

#content{
	float:left;
	width:96%;
	margin-left:2px;
	padding-top:16px;
	/*border:1px solid blue;*/
}

#animation_box{
	background:#E6E6E6;
	padding-right:20%;
}

#content-write{
	background:#ffffff /*url(../images/layout_images/bgr_content_write.jpg) repeat-x*/;
	padding:10px 0 0 10px;
	/*background:#FFFFFF;*/
	/*font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:.73em;*/
}

#content-right{
	float:right;
	width:2%;
	font-size:80%;
	padding-top:20px;
}

#nav{
	margin:0;
	width:240px;
	padding-top:16px;
	float:left;
}

#nav_outer{
	width: 250px;
	background: #FFFFFF url(../images/layout_images/nav_outer_bgr.jpg) no-repeat;
	float:left;
	height:300px;
}



#footer{
	height:30px;
	background:#4B609F;
	color:#FFFFFF;
	text-align:center;
	line-height:2.2em;
	clear:both;
	font-size:.75em;
}

#footer a{
	color:#FFFFFF;
}

.header1_graphic_wrapper{
	border:0;
	padding:0;
}

/*xxxxxxxxxxxx LEFT NAV ROLLOVERS xxxxxxxxxxxxxxxx*/

#nav ul{ 
	margin:0;
	padding:0;
	list-style-type:none;
	font-family:Arial, Helvetica, sans-serif;
	width:234px;
/*	font-weight:bold;*/
	
}

#nav ul li{
	display:inline;
}

#nav ul li a {
display: block;
text-decoration: none;
background: url(../images/layout_images/nav-left-bg_off.jpg) no-repeat left center;
padding:2px 0 2px 15px;
color: #FFFFFF;
border-bottom:1px solid #E5E5E5;
line-height:22px;
font-size:.9em;
}

#nav ul li a:hover {
background: url(../images/layout_images/nav-left-bg_on.jpg) no-repeat left center;
color: #364572;
}

#nav ul li a.selected{
background:url(../images/layout_images/nav-left-bg_selected.jpg);
color: #364572;
}


/*#nav ul{ 
	margin:0;
	padding:0;
	list-style-type:none;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:95%;
}

#nav ul li{
	margin: 5px 0 0 20px;
	display:block;
	line-height:1.4em;
}

#nav ul li a {
	display: block;
	text-decoration: none;
	background: url(../images/layout_images/nav-left-off.gif) no-repeat left center;
	text-indent:16px;
	color: #455892;
	border-bottom:1px dashed #F5F5F5;
	line-height:1.5em;
}

#nav ul li a:hover {
	background: url(../images/layout_images/nav-left-on.gif) no-repeat left center;
	border-bottom:1px dashed #CCCCCC;
}

#nav ul li a.selected{
	border-bottom:1px dashed #999999;
}
*/


/*xxxxxxxxxxx CONTENT FORMATTING STYLES xxxxxxxxxxxxxxxxx*/

p{
	margin-top: 1em;
	margin-bottom: 1em;
	font-size: .8em;
	color: #333;
	line-height: 1.4em;
}

.small_text{
	font-size:.8em;
}

/* updated blockquote (Kerry Ireland) on 12/11/2018 for the transcripts and quotes. 
See Nov 2018 emembrance-day2018.htm */

blockquote {
	font-family:Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size:.95em;
	line-height:1.4em;
	font-style:italic;
	background: #f9f9f9;
	border-left: 10px solid #ccc;
	margin: 1.5em 10px;
	padding: 0.5em 10px;
}

.alert_box{
	border:1px solid #8595C5; 
	padding: 5px;
}

.alert_box_shaded{
	border:1px solid #666; padding: 5px;
	background:#F2F2F2;
}


/* xxxxxxxxxxxxxx Headings xxxxxxxxxxxxxxxxxx */
h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size:1.4em;
	font-weight:normal;
	color: #FFFFFF;
	background: #5F73AD;
	margin-bottom:0px;
	padding:3px 2px 3px 10px;
}

h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.3em;
	font-weight:normal;
	color: #495F9E;
	padding:.1em 0 .1em 0;
	margin:.5em 0 .5em 0;
	border-bottom:1px dashed #CCCCCC;
}

h3{
	font-size:1em;
	font-weight:normal;
	color: #363636;
}

h4{
	font-size:.78em;
	font-weight:normal;
	margin-top:10px;
	color: #484848;
	color: #363636;
	margin-bottom:3px;
	
}


h5{
	font-size:.7em;
	color:#666666;
}

h6{
	font-size:.5em
}

/*xxxxxxxxxxx Lists xxxxxxxxxxxxx*/

#content-write ul{
	font-size:.8em;
	margin-bottom:1em;
	margin-left:10px;
}

#content-write ul li{
	margin: 0 0 0 4px;
	list-style:none;
	color: #333333;
	background: url(../images/layout_images/bullet_square_content.gif) no-repeat left top ;
	padding-left:10px;
	margin-left:0;
    line-height:1.5em;
}

#content-write ul li ul, #content-write ul li ol{
	font-size:.9em;
}

#content-write ul li ul li{
	line-height:1.7em;
}

 #content-write ul li ol li{
	background:none;
	list-style:decimal;
	padding-left:0;
	margin-left:40px;
 }

#content-write ul li ol{
	margin-left:-12px;
}

#content-write ol{
	font-size:.8em;
	line-height:1.5em;
	margin-bottom:1em;
	padding-left:5px;
	margin-left:0;
}

#content-write ol li{
	margin: 0 0 0 22px;
}

#content-write ol li ol, #content-write ol li ul{
	font-size:.9em;
}

#content-write ol li ol li, #content-write ol li ul li{
	line-height:1.7em;
}

#content-write ol li ul{
	margin-left:-12px;
}


/*xxxxxxxxxxx Links xxxxxxxxxxxxx*/

#content-write ul li a{
	color: #003399;
}

#content-write ul li a:hover{
	color: #666666;
}

a:link{
	color:#445993
}

a:visited{
	color:#445993
}

a:hover{
	color: #666666;
}


/*xxxxxxxxxxx Table formatting xxxxxxxxxxxxx*/
#content-write table caption{
	font-size:1.1em;
	font-weight:normal;
	padding-bottom:5px;
	/*text-align:left;*/
}

#content-write table caption.caption_left{
	font-size:1.1em;
	font-weight:normal;
	padding-bottom:5px;
	text-align:left;
}

#content-write table{
	font-family: Arial, Helvetica, sans-serif;
	font-size:.8em;
	line-height:1.5em;
	width:100%;
	border:1px solid #CCCCCC;
	border-collapse:collapse;
	margin-top:1em;
	margin-bottom:1em;
}

#content-write table th{
	color: #ffffff;
	background-color: #5F73AD;
	padding: 2px 2px 2px 2px;
	text-align: left;
}

#content-write table td{
	padding:2px;
}
#emph{
	font-weight:bold;
	text-align:center; !important
}

td.table-with_lines, th.table-with_lines{
	border-bottom:1px solid #CCCCCC;
	border-top:1px solid #CCCCCC;
}

#content td.table-with_lines_text_right_aligned, #content th.table-with_lines_text_right_aligned{
	border-bottom:1px solid #CCCCCC;
	border-top:1px solid #CCCCCC;
	text-align:right;
}

.table-with_lines_bigfont{
	border:1px solid #CCCCCC;
	font-size:1.1em;
}

.table-with_lines_bigfont_text_right_aligned{
	border:1px solid #CCCCCC;
	font-size:1.1em;
	text-align:right;
}

tr.alternate{
	background:#E3E7F0;
}

.text-align-right{
	text-align:right;
}

td.table-with_lines_text-align-right{
	text-align:right;
	border-bottom:1px solid #CCCCCC;
	border-top:1px solid #CCCCCC;
}

#content table tr th.table-with_lines_text-align-right{
	text-align:right;
	border-bottom:1px solid #CCCCCC;
	border-top:1px solid #CCCCCC;
}


/*xxxxxxxxxxx Image Gallery event xxxxxxxxxxxxx*/

#content_gallery #gallery_event_thumbs-strip{
	padding:7px 7px 0 7px;
	background:#5F73AD url(../../images/layout_images/gallery_event_nav-bgr.jpg) repeat-x;
}

#content_gallery  #gallery_event_thumbs-strip img{
	margin-right:10px;
	margin-bottom:12px;
}

.gallery_event_image_wrapper{
	width:70%;
	background:#EFEFEF;
	font-size:.89em;
	text-align:right;
	line-height:2em;
	padding-right:40px;
	padding-bottom:3px;
}

.gallery_event_image_wrapper img{
	padding-bottom:10px;
}

#gallery_event_tile h1{
	font-size:1.3em;
	font-weight:normal;
}

#gallery_event_image-caption{
padding:0 0 0 0;
}

#gallery_event_image-caption h2{
font-size:1em;
}

.gallery_event_navigation-top{
padding-top:8px;
padding-bottom:3px;
font-size:.89em;
color: #455892;
background:#F9F9F9;
}

.gallery_event_navigation-bottom{
padding-top:6px;
padding-bottom:10px;
font-size:.89em;
color: #455892;
}

.gallery_event_float_left{
	float:left;
	font-weight:bold;
	padding: 2px 0 2px 0;
}

.gallery_event_float_right{
	float:right;
	padding: 2px 4px 2px 0;
	font-size:90%;
}
.clear_both{
clear:both;
}


/*xxxxxxxxxxx Media Release xxxxxxxxxxxxx*/

#media_release{
	padding: 0 0 0 0;
}

#media_release h2{
	font-size:1.3em;
	color:#3C4D7D;
	margin-top:.4em;
	padding-top:.3em;
	margin-bottom:1em;
}

#media_release h3{
	font-size:1em;
	font-weight:normal;
	font-weight:bold;
	color:#4C4C4C;
	color: #444444;
}

#date-mr_number{
	height:17px;
	background:#F2F2F2;
	padding:2px 2px 2px 2px;
}

#mr-date{
	float:left;
	font-size:.8em;
}

#mr-date p{
	margin:0;
	padding:0;
}	

#mr-time{
	float:left;
	font-size:.8em;
}

#mr-time p{
	margin:0;
	padding:0;
}

#mr-number{
	float:right;
	font-size:.8em;
	padding-right:4px;
}
#mr-number p{
	margin:0;
	padding:0;
}

.media_release-blue{
	color:#3C4D7D;
}
.media_release-joint{
	color:#3C4D7D;
	font-size:1.1em;
		
}
.embargoed {
	color:#F00;
	font-weight:bold;
	text-align:center;
}

div#media_logo{
	display:none;
}

#media_logo{
	display:block;
}

.mr_vvcs_vet_line{
	text-align:left;
	font-size:75%;
}

span.minister_name{
	font-size:130%;
}

/*xxxxxxxxxxx Accessibility xxxxxxxxxxxxx*/

a.skip_to_navigation{
	position:absolute;
	left:-1000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
}

.biggerfont
{
	font-size:125%;
}


/*CSS image gallery*/

#content_gallery{
	margin:20px 0px 5px 0px;
/*	border:1px solid #CCCCCC;*/
}

#image_gallery_wrapper{
padding: 10px 0 0 0px;
}

#image_gallery_wrapper ul{ 
	margin:0;
	padding:0;
	list-style-type:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:95%;
}

#image_gallery_wrapper ul li{
	margin: 0;
	display: block;
	float:left;
	height:270px;
	width:180px;
	padding:15px 10px 5px 10px;
	line-height:1.4em;
	background: url(../../images/layout_images/bgr_gallery.jpg) repeat-x;
}

#content_gallery #image_gallery_wrapper ul li.image_wrapper_gallery_home{
	width:180px;
	text-align:left;
	font-size:85%;
}

#content_gallery #image_gallery_wrapper ul li span.image_wrapper_gallery_home{
	width:180px;
	text-align:left;
	font-size:85%;
}

#image_gallery_wrapper img{
	padding-bottom:6px;
}

.gallery_main_navigation-top {
	font-size:.85em;
	text-align:right;
	padding: 0 14px 3px 0;
}

div.gallery_main_navigation-top a{
	text-decoration:none;
}

#gallery_main_navigation-bottom{
	clear:both;
	font-size:.85em;
	text-align:right;
	padding: 6px 3px 6px 0;
	width:99%;
}

div.gallery_main_navigation-bottom a{
	text-decoration:none;
}


/*Image Gallery Table Formatting*/

#content_gallery table{
	font-size:85%;
	width:100%;
	border:1px solid #CCCCCC;
	border-collapse:collapse;
	margin-top:0;
	margin-bottom:1em;
}

#content_gallery table th{
	background: #CCCCCC;
	color: #333333;
	text-align:left;
	font-size: 1.2em;
	padding:4px 4px 4px 4px;
}

#content_gallery table td{
	padding:10px 10px 20px 10px;
	border:1px solid #FFFFFF;
	background: #FFFFFF url(../images/layout_images/bgr_img_gallery_table.jpg) repeat-x;
}

/*Content images*/

.img_float_left{
	float:left;
	margin:5px 10px 5px 0;
}

.img_float_right{
	float:right;
	margin:5px;
}

/*Hiding elements which are used in printing*/
.aus_gov_crest{
	display:none;
}

p.hidden_media_release, p.hidden_speech, p.hidden_transcript{
	display:none;
}

/*prevent content from wrapping*/
.nowrap
{
	white-space:nowrap;	
}

/*Transcript styles*/

#transcript-wrapper{
	/*border:1px solid #A32D2F;*/
	margin-bottom:0;
}

#transcript-date{
	float:left;
	font-size:.8em;
	padding-bottom:2px;
}

#transcript-date p{
	margin:0;
	padding:0;
}	

#transcript-time{
	/*float:left;*/
	font-size:.8em;
	padding-bottom:2px;
}

#transcript-time p{
	margin:0;
	padding:0;
}

#transcript-number{
	float:right;
	font-size:.8em;
	padding-right:4px;
}
#transcript-number p{
	margin:0;
	padding:0;
}

#transcript-station-program{
	font-size:90%; 
	margin-top:0; 
	line-height:1.1em;
}
